.wp-block-cm-accordion__container {
  overflow: clip;
  border-top: 0.125rem solid currentColor;
}

.wp-block-cm-accordion__title {
  position: relative;
  cursor: pointer;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.3;
  text-transform: uppercase;
  list-style: none;
  padding-top: 1rem;
}
.wp-block-cm-accordion__title::marker {
  display: none;
}
.wp-block-cm-accordion__title::before {
  content: "+";
  display: block;
  position: absolute;
  right: 0;
  font-weight: normal;
  height: 1em;
  width: 1em;
  display: -moz-box;
  display: flex;
  -moz-box-pack: center;
       justify-content: center;
  -moz-box-align: end;
       align-items: flex-end;
  padding-top: 1.5rem;
  -moz-transform-origin: center center;
       transform-origin: center center;
  -moz-transition: transform var(--cubic-bezier) var(--transition-time--longer), -moz-transform var(--cubic-bezier) var(--transition-time--longer);
  transition: transform var(--cubic-bezier) var(--transition-time--longer);
  transition: transform var(--cubic-bezier) var(--transition-time--longer), -moz-transform var(--cubic-bezier) var(--transition-time--longer);
}
@media only screen and (max-width: 781px) {
  .wp-block-cm-accordion__title {
    font-size: 1.25rem;
  }
}

.wp-block-cm-accordion__container[open] .wp-block-cm-accordion__title::before {
  -moz-transform: rotate(45deg);
       transform: rotate(45deg);
}

.wp-block-cm-accordion__content {
  padding: 0.5rem 0;
}
